Amazon Aurora
Aurora 用户指南
AWS 文档中描述的 AWS 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅中国的 AWS 服务入门

Aurora MySQL 数据库引擎更新 2019-03-25(版本 2.04.1)

版本:2.04.1

Aurora MySQL 2.04.1 已正式发布。Aurora MySQL 2.x 版与 MySQL 5.7 兼容,Aurora MySQL 1.x 版与 MySQL 5.6 兼容。

在创建新的 Aurora MySQL 数据库集群(包括还原快照)时,您可以选择与 MySQL 5.7 或 MySQL 5.6 兼容。我们不允许就地升级 Aurora MySQL 1.* 集群或通过 Amazon S3 备份将 Aurora MySQL 1.* 集群还原到 Aurora MySQL 2.04.1。我们计划在以后的 Aurora MySQL 2.* 版本中删除这些限制。

您可以将 Aurora MySQL 1.14.*、1.15.*、1.16.*、1.17.*、1.18.*、1.19.*、2.01.*、2.02.*、2.03.*、2.04.0 的快照还原到 Aurora MySQL 2.04.1。

如果您有任何问题或疑问,可通过社区论坛和 AWS Premium Support 联系 AWS Support。有关更多信息,请参阅维护 Amazon Aurora 数据库集群

注意

该版本目前在 AWS GovCloud (US-West) [us-gov-west-1] 区域中不可用。在提供后,将发布单独的公告。

注意

升级数据库集群的过程已更改。有关更多信息,请参阅Amazon Aurora MySQL 的数据库升级和修补

改进

  • 修复了 1.16 以下版本的 Aurora MySQL 5.6 快照无法还原到最新的 Aurora MySQL 5.7 集群的问题。

本页内容: